# WOK
TKWOK
WOKTools

# WOKTools_SortOfHAsciiString Class Reference

`#include <WOKTools_SortOfHAsciiString.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT void | Sort (WOKTools_Array1OfHAsciiString &TheArray, const WOKTools_CompareOfHAsciiString &Comp)

## Member Function Documentation

void WOKTools_SortOfHAsciiString::operator delete | ( | void * | anAddress | ) | `[inline]`

void* WOKTools_SortOfHAsciiString::operator new | ( | size_t | size | ) | `[inline]`

void* WOKTools_SortOfHAsciiString::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

static Standard_EXPORT void WOKTools_SortOfHAsciiString::Sort | ( | WOKTools_Array1OfHAsciiString & | TheArray,
|  | const WOKTools_CompareOfHAsciiString & | Comp
| ) | `[static]`

The documentation for this class was generated from the following file:

- WOKTools_SortOfHAsciiString.hxx